<?php
class FeedAction extends Action {

    // 首页
    public function index() {
		$Bloginfo = M('Bloginfo')->find();
              $Bloglist = D('News')->order('id')->limit(10)->select();
		      import("@.ORG.Rss");
              $RSS = new RSS($Bloginfo['name'],'',$Bloginfo['description'],'');//站点标题的链接
              foreach($Bloglist as $list){ 
                $RSS->AddItem($list['title'],U('/Web/'.$list['id']),$list['content'],$list['ctime']);
              }
              $RSS->Display();
    }
    
   }
?>